/* CSS FOR 180 DEGREES */

html {
	padding: 0;
	margin: 0;
	overflow: -moz-scrollbars-vertical;
	}

body {
	font: 11px/18px arial, helvetica, sans-serif;
	color: #666;
	padding: 0;
	margin: 0 auto 0 auto;
	background-color: #ccc;
	}
	
a {
	color: #dc1234;
	text-decoration: none;
}

a:hover {
	color: #000;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #dc1234;
	padding-top: 10px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #dc1234;
	padding-top: 10px;
}

img {
	border: 0;
	}

.clear {
	clear: both;
	}
	
/* ------------------------------------------------------------------- */

#container {
	width: 980px;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;
	background-color: #fff;
	}

#header {
	width: 980px;
	height: 162px;
	background-image: url(/persistent/templateimages/logo.jpg);
	background-repeat: no-repeat;
	float: left;
	}
	
#contents {
	width: 930px;
	min-height: 240px;
	margin: 0;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 15px;
	}

/* ------------------------------------------------------------------- */

#footerwrap {
	height: 12px;
	width: 810px;
	padding-bottom: 5px;
	background-color: #fff;
	margin: 0 auto 0 auto;
}

#footer {
	width: 794px;
	text-align: right;
}

html>body #footerwrap {
	height: 12px;
	width: 980px;
	padding-bottom: 5px;
	background-color: #fff;
	margin: 0 auto 0 auto;
}

html>body #footer {
	width: 794px;
	text-align: right;
}

/* ------------------------------------------------------------------- */

#navbar {
	width: 980px;
	height: 30px;
	background-color: #ab0000;
	}

#nav, #nav ul {
	margin: 0;
	list-style: none;
	display: block;
	width: 970px; /* bmh */
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 970px;
	padding: 0px 0px;
	font-weight: bold;
	}
	
*>html #navblock ul {f\loat: left;margin-top:0px;width:800px;} /*IE 5 Mac hack  */
	
#nav a:visited, #nav a:link {
	display: block;
	border: 0px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
*>html #nav a {f\loat: left;} /*IE 5 Mac hack */

#nav a span {
	color: #ffffff;
	padding-left: 5px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	line-height: 15px;
	padding-right: 10px;
	}
	
html>body #nav a span { 
	/*line-height: 2.3; */ 
	display: block; 
	line-height: 10px;
	}

#nav a span.main {
	color: #fff;
	padding-left: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bolder;
	line-height: 15px;
	padding-right: 13px;
	}
	
html>body #nav a span.main { 
	/*line-height: 2.3; */ 
	display: block; 
	line-height: 10px;
	}

#nav a:hover span {
	color: #000;		
	text-decoration: none;
	}

.selected {
	color: #000;
	padding-left: 13px;
	}
	
#nav li {
	position: relative;
	float: left;
	margin-right: 0;
	margin-bottom: 0;
	width: auto;
	white-space: nowrap;
	list-style: none;
	padding-top: 5px;
	} 
	
html>body #nav li {
	padding-top: 10px;
	}

#nav li:hover ul, #nav li.sfhover ul {
	left: 0px;
	color: #000; 
	font-size: 11px; 
	font-weight: bold; 
	text-decoration: none;
	}

/* second-level lists */

#nav li ul {
	position: absolute;
	left: -999em;
	width: 230px;
	height: auto;	
	padding-top: 10px; /* This is what makes the sub items align */
	display: block;
	list-style: none;
	color: #ffffff;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
	
html>body #nav li ul { 
	margin-top: 0px;
	padding-top: 10px;
}	
	
#nav li li {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 11px;
	border-top: 0;
	background: #cccccc;
	color: #3d3e39;
	border-bottom: 1px solid #fff;
	width: 230px;
	}
	
#nav li li div{
	margin:0px;
	padding: 0px 0px 1px 13px;
	display: block;
	line-height: 2.0;
	font-size: 11px;
	}
	
#nav li li a, #nav li li a:visited {
	color: #3d3e39;
	display: block;
	font-weight: normal;
	background: #cccccc;
	height: 20px;
	padding: 0px;
	margin: 0px;
	}
	
#nav li li a:hover {
	color: #000;
	text-decoration: none;
	background: #B4B4B4;
	border-right: 0px;
	width: 230px;
	height: 20px;
	}

/* ----------- Nav drop down Menu End-------------- */
	
